<div class="admin-orders">
  <h1>Orders</h1>
  <table class="orders-table">
    <thead>
      <tr>
        <th>Customer</th>
        <th class="orders-date">Date</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let order of orders$ | async">
        <td>{{ order.shipping.name }}</td>
        <td>{{ order.datePlaced | date }}</td>
        <td class="text-right">
          <a href="#">View</a>
        </td>
      </tr>
    </tbody>
  </table>
</div>
